View Issue Details

IDProjectCategoryLast Update
0022784AI War 2[All Projects] Bug - GameplayFeb 25, 2020 5:02 pm
ReporterAstiliousAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 1.327 Hardened Forcefields 
Fixed in Version1.333 Hotfix 
Summary0022784: Slow Imperial Spire
DescriptionThe imperial spire seems to struggle to make its way over to the AI HW on this map.

I did find it odd that the AI response to the transceiver didn't seem to include any "Extragalactic" stuff.
TagsNo tags attached.

Activities

Astilious

Feb 12, 2020 3:23 pm

reporter  

Imperial Spire.save (1,670,640 bytes)

BadgerBadger

Feb 12, 2020 6:34 pm

manager   ~0056010

Last edited: Feb 13, 2020 2:40 pm

View 3 revisions

Other TODOs:
give exos access to extragalactic stuff for the Spire
Give dark spire fireteams
Spire hacking response

BadgerBadger

Feb 12, 2020 11:28 pm

manager   ~0056014

I've made the imperial spire fleet much more aggressive

ArnaudB

Feb 15, 2020 8:11 am

reporter   ~0056034

I do have to ask, is this about AI War 1 rather than AI war 2 despite the report? I am not aware of spire ships except the three frigates in AI War 2. The Modding section in Arcen didn't give me indications either.

I saw another issue about spire city in the changelog : 0022788: Marker for Spire Cities with Slots

Does that means spire city are coming back soon, or should that go in AI War 1 section?

RocketAssistedPuffin

Feb 15, 2020 9:00 am

developer   ~0056035

This is the first DLC for AIW2.

BadgerBadger

Feb 22, 2020 1:19 am

manager   ~0056066

Fixed

Astilious

Feb 25, 2020 12:53 am

reporter   ~0056093

They still seem to be having trouble. Here's the same game after letting the imperial spire go for another ~hour of game time.

Imperial Spire Much Later.save (1,781,530 bytes)

BadgerBadger

Feb 25, 2020 5:02 pm

manager   ~0056097

1.334 has some additional changes

Issue History

Date Modified Username Field Change
Feb 12, 2020 3:23 pm Astilious New Issue
Feb 12, 2020 3:23 pm Astilious File Added: Imperial Spire.save
Feb 12, 2020 3:27 pm BadgerBadger Assigned To => BadgerBadger
Feb 12, 2020 3:27 pm BadgerBadger Status new => assigned
Feb 12, 2020 3:32 pm Astilious Description Updated View Revisions
Feb 12, 2020 3:32 pm Astilious Description Updated View Revisions
Feb 12, 2020 6:34 pm BadgerBadger Note Added: 0056010
Feb 12, 2020 7:27 pm BadgerBadger Note Edited: 0056010 View Revisions
Feb 12, 2020 11:28 pm BadgerBadger Note Added: 0056014
Feb 13, 2020 2:40 pm BadgerBadger Note Edited: 0056010 View Revisions
Feb 15, 2020 8:11 am ArnaudB Note Added: 0056034
Feb 15, 2020 9:00 am RocketAssistedPuffin Note Added: 0056035
Feb 22, 2020 1:19 am BadgerBadger Status assigned => resolved
Feb 22, 2020 1:19 am BadgerBadger Resolution open => fixed
Feb 22, 2020 1:19 am BadgerBadger Fixed in Version => 1.333 Hotfix
Feb 22, 2020 1:19 am BadgerBadger Note Added: 0056066
Feb 25, 2020 12:53 am Astilious File Added: Imperial Spire Much Later.save
Feb 25, 2020 12:53 am Astilious Note Added: 0056093
Feb 25, 2020 5:02 pm BadgerBadger Note Added: 0056097